Subject: [ietf-tls] Re: London

From: Eric Rescorla <[email-masked]>
Date: 04 Jul 2001 15:19:24 -0700

"Mark Nottingham" <[email-masked]> writes:

> There's a difference between jumping between what are perceived as two
> different protocols (even though they're similar) and jumping versions
> (especially away from 1.0). Yes, this is just a perception thing, but that's
> part of what versioning is about.
I agree that there is a difference but I think you've got it backwards.
Customers are a lot more sensitive to full version upgrades than minor
upgrades. They're a lot more likely to say "I want TLS" than "I want v 1.1".

> In the case of dns_name, CDNs will want to use it ASAP. If some clients are
> clearly labeled (as above), CDN and other virtual hosters can have their
> customers specify the use of such browsers; otherwise, there will be
> significant overhead in identifying the appropriate products to use.
I don't buy this. The way you specify which browsers to use is by
naming the versions, not by saying "you must have TLS 1.1".

The overhead of determining which clients support these extensions
is relatively trivial.
   
-Ekr
[Eric Rescorla                                   [email-masked]]
                http://www.rtfm.com/

---
You are currently subscribed to ietf-tls as: [email-masked]
To unsubscribe send a blank email to [email-masked]